{config, ...}: {
  services.dunst.settings = {
    global = {
      origin = "top-right";
      frame_color = "#33ccff";
      transparency = 20;
      background = "#000000";
      timeout = 5;
      offset = "20x50";
      force_xwayland = true;
      corner_radius = 15;
    };

    urgency_critical = {
      timeout = 15;
      background = "#500005";
    };
  };
}
